WordPress.org

Ready to get started?Download WordPress

Forums

Ascetica
[resolved] After updating to Version 0.3 error:::Warning: call_user_func_array() (2 posts)

  1. zenbaby23
    Member
    Posted 1 year ago #

    Hello after updating to the latest version my pages now have this error at the top of the page

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, function 'ascetica_style_settings' not found or invalid function name in .... wp-includes/plugin.php on line 406

    Any ideas please on how to fix this...

  2. zenbaby23
    Member
    Posted 1 year ago #

    sorry i manages to follow previous thread and commented out said code

Topic Closed

This topic has been closed to new replies.

About this Theme

About this Topic